Package wx :: Package lib :: Module eventStack :: Class AppEventManager

[frames | no frames]

## Class AppEventManager

Method Summary
| `__init__(self)`
| `RegisterEvents(self)`

Class Variable Summary
`list` | `ui_events` = `[5002, 5000, 5021, 5001, 5005, 5003, 5004, 5...`

Class Variable Details

### ui_events

  Type:
    `list`
  Value:

        [5002, 5000, 5021, 5001, 5005, 5003, 5004, 5007, 5008]

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:55:17 2009 | http://epydoc.sf.net